[Search] Search   [Register] Register /  [Login] Login 
레진 3.1.11 을 사용하고있습니다. 보안 취약점 때문에 버전을 숨기고 싶어요 ><;;
Forum Index » Resin Server Q&A
Author Message
tokyo3591



안녕하세요. 레진 3.1.11을 사용하고 있습니다.
resin.conf 를 열어서
server 태그 밑에 <server-header>Foo/1.0</server-header>
달아줬는데도 응답헤더에서 버전이 나와서 혹시 버전마다 사용방법이 틀린지 문의 드립니다 ㅠ
해결방법이 있으면 말씀해주시면 감사하겠습니다
오늘도 좋은하루되세용!
감사합니다.
Admin

[Avatar]


안녕하세요

유지보수 업체이시면 회사로 연락주시면 지원해드리도록 하겠습니다.

추가로 문의주신 버전은 EOS가 지난 버전의 레진입니다.
업데이트도 중지되었기에 Resin4로 업그레이드하여 사용하시길 권장드립니다.

감사합니다.
 
Forum Index » Resin Server Q&A
Go to: